<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">3_16041</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-12-07 13:42:36</property>
  <property type="text" name="sku">3_16041</property>
  <property type="text" name="Batchcode">KWA_100340667</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale rows="3" cols="4" width="3493" height="2372" tile_width="874" tile_height="791" value="100.0"/>
   <scale rows="2" cols="2" width="1746" height="1186" tile_width="873" tile_height="593" value="50.0"/>
   <scale rows="1" cols="1" width="1024" height="695" tile_width="1024" tile_height="695" value="29.3"/>
   <scale rows="1" cols="1" width="768" height="521" tile_width="768" tile_height="521" value="22.0"/>
   <scale rows="1" cols="1" width="512" height="347" tile_width="512" tile_height="347" value="14.7"/>
   <scale rows="1" cols="1" width="256" height="173" tile_width="256" tile_height="173" value="7.3"/>
   <scale rows="1" cols="1" width="128" height="86" tile_width="128" tile_height="86" value="3.7"/>
  </scales>
  <images maxHeight="2372" ext="jpg" maxWidth="3493" name="a_"/>
 </sequence3d>
</orbitvu>
